all:
  children:
    staging:
      hosts:
        api.development.iserviceauto.com:
          ansible_ssh_private_key_file: key.pem
          ansible_user: root
          deployment_path: '/var/www/html/front-staging/member/build'
